.pg-gallery-index{
    background-color: #fee9d9;
}

/* --Bg--*/
.pg-gallery-index .topBg{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 10px;
}

.pg-gallery-index .itemWrapper{
    background-color: #ece8df;
    padding-bottom: 50px;
    margin-bottom: 16px;
    padding-top: 0;
}

.pg-gallery-index .topBg h1{
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}

.pg-gallery-index .bg{
    border: 1px solid #dadadb;
    background-color: #fbfbfc;
}

.pg-gallery-index .pageNameWrapper section{
    padding: 0;
}

.pg-gallery-index .pageNameWrapper .pageName{
    text-align: right;
    background-color: white;
    border-right: 2px solid #187bcd;
    border-bottom: 1px solid #dadadb;
    width: 50%;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    background-color: #fbfbfc;
}

.pg-gallery-index .categoriesWrapper{
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: white;
}

.pg-gallery-index .categoriesWrapper .catItemsWrapper{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.pg-gallery-index .categoriesWrapper .catItemsWrapper a{
    color: black;
    margin-left: 5px;
    margin-right: 5px;
}

.pg-gallery-index .categoriesWrapper .catItemsWrapper li{
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 10px;
}

.pg-gallery-index .categoriesWrapper .catItemsWrapper li:hover{
    background-color: #a35213;
    color:#FFF;
}

.pg-gallery-index .projectsWrapper{
    margin-bottom: 50px;
}

.pg-gallery-index .projectsWrapper .aProject .bgProject{
    background-color: white;
    border: 1px solid #dadadb;
}
.pg-gallery-index .projectsWrapper .aProject .bgProject a{
    color : black;
}

.pg-gallery-index .projectsWrapper .aProject .bgProject .projectDetail .projectName{
    padding: 0;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    color: black;
}


.pg-gallery-index .projectsWrapper .aProject .bgProject .category{
    text-align: center;
    font-size: 12px;
}
.pg-gallery-index .projectsWrapper .aProject .bgProject .year{
    text-align: center;
    font-size: 12px;
}

.pg-gallery-index .projectsWrapper .aProject .bgProject .more{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;

}

.pg-gallery-index .projectsWrapper .aProject .bgProject .more a{
    color: #a35213;
}

/*---pagination---*/
.pg-gallery-index .paginationWrapper{
	margin-bottom:10px;
	padding:2px;
    padding-left: 20px;
}

.pg-gallery-index .paginationWrapper a{
	margin:2px;
	border-radius:50px;
	padding:10px 15px;
}

.pg-gallery-index .paginationWrapper .backBtn{
	background-color:#FFFFFF;
}

.pg-gallery-index .paginationWrapper .etc{
	padding:10px;
}

.pg-gallery-index .noPic{
	text-align: center;
	padding: 20px 0;
	font-size: 14px;
	color:black;
}

.pg-gallery-index .h_iframe-aparat_embed_frame span{
    padding-top:100% !important;
}



.pg-gallery-index .searchError{
    text-align: center;
    color:#a35213;
    padding-bottom: 50px;
}
